- content_for(:menu_item) { @agent ? "menu-agendas" : "menu-rdvs-list" }

- content_for :title do
  ol.breadcrumb.m-0.p-0
    - if @agent
      li.breadcrumb-item.p-0
        - if @agent != current_agent
          = link_to "Agenda de #{@agent.full_name}", admin_organisation_agent_agenda_path(current_organisation, @agent)
        - else
          = link_to "Votre agenda", admin_organisation_agent_agenda_path(current_organisation, current_agent)
    li.breadcrumb-item.p-0.ml-2
      span> RDV
      span>= rdv_title_for_agent(@rdv)

.row.justify-content-md-center
  .col-md-8
    .card
      .card-header
        .d-flex.justify-content-between.flex-wrap
          h5.header.mr-1= l(@rdv.starts_at.to_date, format: :human).capitalize
          = render "rdv_status_dropdown", rdv: @rdv, agent: @agent

      .card-body
        p.card-text
          i.fa.fa-fw.fa-calendar.mr-1
          = rdv_starts_at_and_duration(@rdv, :time_only)
          |&nbsp;
          = link_to "voir dans l'agenda", admin_organisation_agent_agenda_path(current_organisation, @rdv.agents.first, selected_event_id: @rdv.id, date: @rdv.starts_at.to_date)
        = render "rdv_details", rdv: @rdv, show_users: false
        - if @rdv.collectif?
          = render "admin/rdvs_collectifs/participants_info", rdv: @rdv
        p.card-text
          strong> Usager(s) :
          - @rdv.rdvs_users.includes(user: %i[responsible organisations]).each do |rdvs_user|
            .ml-2
              .rdv_user
                = render rdvs_user
              - notes = rdvs_user.user.notes_for(current_organisation)
              - if notes.present?
                .rdv_user_notes
                  i.fa.fa-info-circle.mr-1
                  = simple_format(notes, {}, wrapper_tag: :span)

      .card-footer
        .d-flex.justify-content-end
          .btn-group
            = link_to t(".update"), edit_admin_organisation_rdv_path(@rdv.organisation, @rdv, agent_id: @agent&.id), class: "btn btn-outline-primary"
            - if @rdv.individuel?
              = link_to t(".duplicate"), admin_organisation_agent_searches_path(current_organisation, service_id: @rdv.motif.service_id, motif_id: @rdv.motif_id, from_date: @rdv.starts_at + 1.day, user_ids: @rdv.user_ids, context: @rdv.context, lieu_ids: [@rdv.lieu_id], commit: "commit"), class: "btn btn-outline-primary"
            - else
              = link_to t(".duplicate"), new_admin_organisation_rdvs_collectif_path(current_organisation, motif_id: @rdv.motif_id, duplicated_rdv_id: @rdv.id), class: "btn btn-outline-primary"

= render "admin/receipts/resource_receipts_row", resource: @rdv

= render "admin/versions/resource_versions_row", resource: @rdv
